Bug 151885 - xorg package missing support of some rellocation types on Alpha
Summary: xorg package missing support of some rellocation types on Alpha
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11   
(Show other bugs)
Version: rawhide
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-23 07:59 UTC by Sergey Tikhonov
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-11 10:48:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch (2.43 KB, patch)
2005-03-23 07:59 UTC, Sergey Tikhonov
no flags Details | Diff

Description Sergey Tikhonov 2005-03-23 07:59:37 UTC
Description of problem:
xorg package missing support of type 10 and type 28 relocations in elfloader.c
for alpha arch

Version-Release number of selected component (if applicable):
6.8.2-10

Additional info:

Comment 1 Sergey Tikhonov 2005-03-23 07:59:37 UTC
Created attachment 112243 [details]
Proposed patch

Comment 2 Mike A. Harris 2005-04-11 10:48:08 UTC
Please report this problem to X.Org directly, and once the patch is
included in a new X.Org release, or in a future 6.8.x update, it will
get picked up by us automatically.

We do not support the Alpha architecture officially at this point in time.


Note You need to log in before you can comment on or make changes to this bug.